Subject: Document Action: 6Bone Backbone Routing Guidelines to Informational

From: The IESG <[email-masked]>
Date: Thu, 30 Dec 1999 15:45:49 -0500

The IESG has approved the Internet-Draft '6Bone Backbone Routing
Guidelines' <draft-ietf-ngtrans-harden-04.txt> as an Informational
RFC.  This document is the product of the Next Generation Transition
Working Group.  The IESG contact persons are Bert Wijnen and Randy
Bush.